
/* reset */
* { outline:0 !important; }

body {
  font-family: Arial, Verdana, Tahoma;
  font-size: 12px;
  margin: 0;
  padding: 0;
}
#min-width-wrapper {
  overflow: auto;
}
#appTitle {
    color: #D81E00;
    font-size: 32px;
    font-weight: bold;
    line-height: 36px;
}

#appTitle .waBar {
    color: #cdcdcd;
    font-weight: normal;
}

#appTitle #apptype {
   font-size: 21px;
   font-weight: normal;
}

#appTitle .secondLine {
    display: block;
    font-size: 29px;
}

#appSubtitle {
    color: #555;
    font-size: 25px;
    line-height: 30px;
}

#mainContent {
    /*border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;*/
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    /*min-height: 300px;*/
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #mainContent {
    width: 960px;
    margin: 145px auto 0 auto;
  }
}

#footer {
    background: #ddd;
    border-top: 1px solid #ccc;
    height: 150px;
    clear:both;
}

a
{
    color: #db0303;
    text-decoration: none;
    cursor: pointer;
}

#opener {
	width: 730px;
	height: 250px;
	border: 1px solid #000;
	margin: 1% 1% 1% 1%;
}

#pageTitle h1 > a {
   color:white;
}


#bottomBar {
  clear:both;
  width:100%;
  min-width: 960px;
  padding:40px 0px;
  background:#f7f7f7;
  border-top:1px solid #ddd;
}

common.footer {
	min-width: 960px;
}

#bottomBar .tip-gray {
   text-transform:uppercase;
   font-size:12px;
   color:#666;
   font-weight:bold;
   padding-right:5px;
}
#bottomBar span.pipe {
  font-weight:normal;
  color:#999;
}
#bottomBar a {
   font-weight:bold;
   color:black;
}

